.breadnav {
    margin-bottom: 0.4rem;
}

.productlist .profile {
    float: left;
    text-align: center;
}

.profile h2 {
    height: 0.7rem;
    line-height: 0.7rem;
    text-align: center;
    font-size: 0.25rem;
    /*border-Top: solid 2px #00a4ff;*/
    margin-bottom: 0.25rem;
}

.profile p {
    font-size: 0.18rem;
    text-align: left;
    line-height: 2.5;
    margin-bottom: 0.1rem;
    color: #000
}

.profile .address {
    margin-bottom: 0.3rem;
}

.profile .person::before {
    content: '\e916';
    font-family: icomoon;
    margin-right: 0.1rem;
}

.profile .email::before {
    content: '\e913';
    font-family: icomoon;
    margin-right: 0.1rem;
}

.profile .tel::before {
    content: '\e942';
    font-family: icomoon;
    margin-right: 0.1rem;
}

.profile .address::before {
    content: '\e947';
    font-family: icomoon;
    margin-right: 0.1rem;
}

.profile .address {
    margin-bottom: 1rem;
}